@media screen and (min-width: 992px) {
    .py-lg-5 {
        padding-top: 3rem !important;
        padding-bottom: 3rem !important;
    }
}

.charity_gallery {
    display: grid;
    grid-gap: 2rem;
    margin-top: 2rem;
}

@media screen and (min-width: 1024px) {
    .charity_gallery {
        grid-template-columns: repeat(4, minmax(200px, 1fr));
    }
}

@media screen and (min-width: 767px) and (max-width: 1024px) {
    .charity_gallery {
        grid-template-columns: repeat(2, minmax(200px, 1fr));
    }
}

.charity_img_section img {
    width: 100%;
    object-fit: cover;
    height: 15rem;
    border-radius: 3px;
}